Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 19:51:31 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return rashed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rashed Bot:  Hi Rashed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333216332            11:44 PM, 31st Mar                   Hamza                   Hi Rashed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:45 PM, 31st Mar                     rashed                    I want to return things           11:45 PM, 31st Mar                     rashed                    To store not to pick up           11:45 PM, 31st Mar                   Hamza                   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any  store in the Bahrain.   · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:46 PM, 31st Mar                   Hamza                   Is there anything else I can help you?            11:48 PM, 31st Mar                     rashed                    I made return request can you cancel it           11:48 PM, 31st Mar                   Hamza                   Could you please share your order number so that I can assist you further?           11:48 PM, 31st Mar                     rashed                    7446581852           11:49 PM, 31st Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:49 PM, 31st Mar                     rashed                    Ok           11:49 PM, 31st Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:49 PM, 31st Mar                   Hamza                   A return request has been cancelled           11:50 PM, 31st Mar                   Hamza                   Is there anything else I can help you?            11:50 PM, 31st Mar                     rashed                    No thanks           11:50 PM, 31st Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:51 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334334